[NODES]
body main=0
rubber trims=0
chrome EXT=0
Lights DRL Reflectors=0
Lights glass=0
windows EXT=0
Lights Taillights=0
Lights Headlights 2=0
Lights Headlights 1=0
Lights Taillights Reflectors=0
Lights Taillights Reverse Reflectors=0
matte colors=0
ARROW_FUEL=0
Body Hood misc=0
INT Badges (detach Emissive)=0
INT Plastic Textured=0
chrome INT=0
INT Emissive=0
ARROW_MISC=0
INT Cluster Glass=0
INT Headliner=0
Interior=0
Mirror M=0
INT Plastic=0
INT Carpet=0
INT Wood=0
Mirror L=0
INT Leather=0
INT Chrome=0
ARROW_RPM=0
windows INT=0
STEER_HR=0
____Steering Wheel Rim=0
____Steering Wheel Chrome=0
____Steering Wheel Plastic=0
ARROW_SPEED=0
____ARROW_SPEED_Chrome=0
____ARROW_SPEED=0
SUSP_LF=0
SUSP_LR=0
SUSP_RR=0
SUSP_RF=0
WHEEL_LF=0
____TIRE_LF=0
____RIM_LF=0
____RIM Chrome LF=0
____RIM_BLUR_LF=0
WHEEL_LR=0
____TIRE_LR=0
____RIM_LR=0
____RIM Chrome LR=0
____RIM_BLUR_LR=0
WHEEL_RR=0
____TIRE_RR=0
____RIM_RR=0
____RIM Chrome RR=0
____RIM_BLUR_RR=0
WHEEL_RF=0
____TIRE_RF=0
____RIM_RF=0
____RIM Chrome RF=0
____RIM_BLUR_RF=0
Headlight_Cover_L=0
____headlight covers chrome L=0
____headlight covers frame L=0
____headlight covers  matte colors L=0
Headlight_Cover_R=0
____headlight covers chrome R=0
____headlight covers frame R=0
____headlight Covers matte Colors R=0
License Plates=0
